WordPress Plugin: simple-business-hours

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.